Audi A5 Forum & Audi S5 Forum banner
901 - 908 of 908 Posts

·
Registered
2014 A4Q/8K 6MT MMI 3G+
Joined
·
382 Posts

·
Registered
Joined
·
2 Posts
Hello. I managed to install "6.34.1 2022 MMI 3G High/Plus Europe" on my Audi A6 C6 4F, but the browser tells me "Navigation is disabled".
I have managed to install the activator, and the screen shows me "already installed", but the error continues.
I have not managed to install the other map activation "6.22.4 Vlasoff maps activation", I insert the SD card but it does nothing.
please give me a hand.
Jose
 

·
Registered
Joined
·
14 Posts
Hello. I managed to install "6.34.1 2022 MMI 3G High/Plus Europe" on my Audi A6 C6 4F, but the browser tells me "Navigation is disabled".
I have managed to install the activator, and the screen shows me "already installed", but the error continues.
I have not managed to install the other map activation "6.22.4 Vlasoff maps activation", I insert the SD card but it does nothing.
please give me a hand.
Jose
If you have a6 4f then you probably have 3g high, so vlasoff activator is not for you it is only for 3g+, not sure which one you used first...
 

·
Registered
2014 A4Q/8K 6MT MMI 3G+
Joined
·
382 Posts
@patroclox : You didn't write what MMI software version you have in your A6 (or the model year, which is more useful than the chassis designation C6). So-called "activator" SD card shell scripts for MMI 3G High and Plus systems are similar but not identical, and cannot be used interchangeably. --g
 
901 - 908 of 908 Posts
Top